

body	{font-family:Arial, Verdana, Garamond;
		font-size: 11 pt;
		margin-left:25x;
		margin-right:25x;
		text-align:justify;
		background:tan;
		color:black;} 

h1, h2	{color: green;
		text-align=justify;}
		
h5		{font-family: Arial;
		font-style: italic;
		text-align=justify;}
		
p		{margin-left: 35pt;
		margin-right: 20pt;
		font-size: 12 pt;
		text-indent: 30px;}
	
a		{font-size: 9pt;
		margin-left: auto;
		margin-right: auto;
		color: black;}				
		text-decoration: none;}

table	{width: 90%;
		margin-left:40pt; 
		margin-right:30pt;}	

img		{border: 0px;}

column1of2	{width: 30px;
			float: left;
			margin: 15px;
			color: green;}
column2of2	{width: 200px;
			float: right;
			margin: 15px;}
